Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Dynamic_Service_Base.cpp File Reference

`#include "ace/Dynamic_Service_Base.h"`
`#include "ace/Service_Config.h"`
`#include "ace/Service_Repository.h"`
`#include "ace/Service_Types.h"`
`#include "ace/Log_Msg.h"`

Include dependency graph for Dynamic_Service_Base.cpp:

## Functions

const char * | get_rcsid_ace_Dynamic_Service_Base (const char *)

## Variables

const char * | rcsid_ace_Dynamic_Service_Base = get_rcsid_ace_Dynamic_Service_Base ( rcsid_ace_Dynamic_Service_Base )

## Function Documentation

const char* get_rcsid_ace_Dynamic_Service_Base | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Dynamic_Service_Base = get_rcsid_ace_Dynamic_Service_Base ( rcsid_ace_Dynamic_Service_Base )`[static]`